﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.3082
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Messages
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Purchasing.Order.Messages", GetType(Messages).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Application Exit.
        '''</summary>
        Friend Shared ReadOnly Property AppExit() As String
            Get
                Return ResourceManager.GetString("AppExit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Application Start.
        '''</summary>
        Friend Shared ReadOnly Property AppStart() As String
            Get
                Return ResourceManager.GetString("AppStart", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving suppliers.
        '''</summary>
        Friend Shared ReadOnly Property GetSuppliers() As String
            Get
                Return ResourceManager.GetString("GetSuppliers", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Setting up form and controls.
        '''</summary>
        Friend Shared ReadOnly Property InitialiseControls() As String
            Get
                Return ResourceManager.GetString("InitialiseControls", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Order increased. Continue with save if satisfied.
        '''</summary>
        Friend Shared ReadOnly Property OrderIncreased() As String
            Get
                Return ResourceManager.GetString("OrderIncreased", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SOQ process cancelled.
        '''</summary>
        Friend Shared ReadOnly Property SoqCancelled() As String
            Get
                Return ResourceManager.GetString("SoqCancelled", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SOQ Process Complete.
        '''</summary>
        Friend Shared ReadOnly Property SoqComplete() As String
            Get
                Return ResourceManager.GetString("SoqComplete", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No stocks available.
        '''</summary>
        Friend Shared ReadOnly Property SoqNoStocks() As String
            Get
                Return ResourceManager.GetString("SoqNoStocks", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Performing SOQ -  Suppliers remaining: .
        '''</summary>
        Friend Shared ReadOnly Property SoqPerforming() As String
            Get
                Return ResourceManager.GetString("SoqPerforming", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to A purchase order has already been created for this supplier today.
        '''</summary>
        Friend Shared ReadOnly Property WarnOrderAlreadyPlaced() As String
            Get
                Return ResourceManager.GetString("WarnOrderAlreadyPlaced", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Quantity entered is greater than maximum limit of .
        '''</summary>
        Friend Shared ReadOnly Property WarnQtyGreaterThan() As String
            Get
                Return ResourceManager.GetString("WarnQtyGreaterThan", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Quantity must not be negative.
        '''</summary>
        Friend Shared ReadOnly Property WarnQtyNotNegative() As String
            Get
                Return ResourceManager.GetString("WarnQtyNotNegative", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SOQ calculations are out of date
        '''Would you like to calculate an SOQ?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoCalculateSoq() As String
            Get
                Return ResourceManager.GetString("YesNoCalculateSoq", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to All changes will be lost on exit
        '''Are you sure?&quot;.
        '''</summary>
        Friend Shared ReadOnly Property YesNoChangesLostOnExit() As String
            Get
                Return ResourceManager.GetString("YesNoChangesLostOnExit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to This is a non-stock item.
        '''Would you still like to add to the order?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoItemNonStock() As String
            Get
                Return ResourceManager.GetString("YesNoItemNonStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Stock item is past its final order date
        '''Would you still like to add to the order?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoItemPastFinalOrderDate() As String
            Get
                Return ResourceManager.GetString("YesNoItemPastFinalOrderDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Entered amount is not multiple of pack size
        '''Would you like to round up to next multiple?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoNotMulitple() As String
            Get
                Return ResourceManager.GetString("YesNoNotMulitple", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Order beneath minimum order level
        '''Automatically increase order to minimum level?.
        '''</summary>
        Friend Shared ReadOnly Property YesNoOrderBelowMin() As String
            Get
                Return ResourceManager.GetString("YesNoOrderBelowMin", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
